<!doctype html>
<html lang="fa">
<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		  content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>درباره شرکت تحقیق و توسعه یسناپارس</title>
	<!--bootstrap 4 stylesheets-->
	<link rel="stylesheet" href="assets/css/normalize.css">
	<link rel="stylesheet" href="assets/css/bootstrap.css">
	<link rel="stylesheet" href="assets/css/bootstrap.rtl.css">
	<link rel="stylesheet" href="assets/css/bootstrap-reboot.css">
	<link rel="stylesheet" href="assets/css/owl.carousel.min.css">
	<link rel="stylesheet" href="assets/css/animate.css">
	<link rel="stylesheet" href="assets/css/aos.css">
	<!-- new css for gavahiname & eftekharat pages -->
	<link rel="stylesheet" href="assets/css/lightbox.min.css">

	<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
	<link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
<!--main menu box-->
<header class="container_fluid main-header fixed-top">
	<div class="container">
		<div class="col-12 col-md-1 header__logo position-fixed">
			<h1 class="mb-0"><a href="index.html" class="navbar-brand pt-0 pb-0">
				<img src="assets/img/header-logo.png" alt="">
				<span>شرکت تحقیق و توسعه یسناپارس</span>
			</a></h1>
		</div>
		<div class="row date-contact_number mt-1 justify-content-end text-white">
			<div class="col-6 col-sm-6 col-md-3 date text-left fs-small d-md-block">
				امروز سه شنبه 1399.04.04
			</div>
			<div class="col-6 col-sm-6 col-md-8 date text-left fs-small d-md-block">
				تلفن : 35425580 - 051
			</div>
		</div>
	</div>
	<div class="container_fluid bg-white">
		<div class="container">
			<div class="row justify-content-end">
				<div class="col-12 col-md-11 header_menu-box ">
					<div class="row">
						<div class="col-12">
							<nav class="navbar navbar-expand-md navbar-light float-md-none col-12">
								<button class="navbar-toggler" type="button" data-toggle="collapse"
										data-target="#yasna-navbar">
									<span class="navbar-toggler-icon"></span>
								</button>
								<div class="collapse navbar-collapse col-12 col-md-12 justify-content-between"
									 id="yasna-navbar">
									<ul class="navbar-nav ">
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">یسنا پارس</a>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">راهکارها</a>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center dropdown-toggle"
											   data-toggle="dropdown">محصولات</a>
											<div class="dropdown-menu">
												<a href="#" class="dropdown-item">مدیریت منابع انسانی</a>
												<a href="#" class="dropdown-item">مدیریت استراتژیک</a>
												<a href="#" class="dropdown-item">مدیریت عملکرد</a>
												<a href="#" class="dropdown-item">مستندسازی عملکرد</a>
												<a href="#" class="dropdown-item">داده کاوی</a>
												<a href="#" class="dropdown-item">مدیریت پروژه</a>
											</div>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">خدمات</a>
										</li>
										<li class="nav-item dropdown">
											<a href="#" class="nav-link text-md-center dropdown-toggle"
											   data-toggle="dropdown">مشتریان</a>
											<div class="dropdown-menu">
												<a href="#" class="dropdown-item">بانک‌ها، بیمه‌ها و شرکت‌های تابعه</a>
												<a href="#" class="dropdown-item">سازمان و دستگاه‌های اجرایی ملی</a>
												<a href="#" class="dropdown-item">شرکت ها و صنایع</a>
												<a href="#" class="dropdown-item">وزارتخانه‌ها، معاونت‌ها و سازمان‌های
													تابعه
													رئیس جمهور</a>
												<a href="#" class="dropdown-item">دانشگاه‌ها و موسسات آموزشی</a>
												<a href="#" class="dropdown-item">سازمان‌ها، شرکت‌ها و موسسات آموزشی</a>
											</div>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">ارتباط با ما</a>
										</li>
									</ul>
									<div class="">
										<form class="header__search" action="#">
											<i class="search__icon float-left" data-toggle="collapse"
											   href=".search__input"></i>
											<input type="text" class="form-control search__input"
												   value="جستجو کنید ...">
										</form>
									</div>
								</div>
							</nav>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</header>
<!-- img top page -->
<div class="container_fluid">
	<div class="img-fix">
		<img class="img-fluid" src="assets/img/pic-1.png" alt=""/>
		<span class="line d-block col-3 col-sm-4 col-md-5 d-md-block d-sm-none"></span>
	</div>
</div>
<div class="container">
	<!--	breadcrumb		-->
	<div class="row justify-content-end">
		<div class="col-12 col-md-11">
			<nav aria-label="breadcrumb">
				<ol class="breadcrumb">
					<li class="breadcrumb-item"><a href="#">مشتریان</a></li>
					<li class="breadcrumb-item active" aria-current="page">وزارتخانه ها و دستگاه های اجرایی ملی و
						استانی
					</li>
				</ol>
			</nav>
		</div>
	</div>
</div>
<div class="container academi pb-5">
	<div class="row justify-content-center">
<!--		<div class="col-12 col-md-3">-->
<!--			&lt;!&ndash;	side bar	&ndash;&gt;-->
<!--			<aside>-->
<!--				-->
<!--			</aside>-->
<!--		</div>-->
		<div class="col-12 col-md-10">
			<div class="academi__content card rounded fs-small text-justify">
				<span class="academi_date text-left d-block">تاریخ انتشار : 1399/06/05</span>
				<h5 class="font-weight-bold fs-sm-titr text-center pb-3">امکان سنجی استقرار نظام پرداخت مبتنی بر
					عملکرد</h5>
				<p>
					<b>منظور از نظام پرداخت در سازمان ها چیست؟</b>
					<br>
					فلسفه نظام پرداخت، مربوط به پاداش هایی (اعم از مالی و غیر مالی)است که نیروهای انسانی هر سازمان در
					قبال انجام وظایف و امور محوله به خود دریافت میکنند(حـاج کریمـی1737 ). با توجه به این موضوع، کارکنان
					با در نظر گرفتن خدمات و میزان مشارکتی که در امور سازمانی دارند انتظار دریافتی، منصفانه و متناسب با
					تلاششان را خواهند داشت. لذا در پاسخ به این نیاز سیستم های مختلفی ارائه شده است که می توان به رویکرد
					پرداخت مبتنی بر عملکرد اشاره نمود.
					<br>
					<br>
					<b>آشنایی با سیستم پرداخت مبتنی بر عملکرد</b>
					<br>
					پیاده سازی سیستم پرداخت مبتنی بر عملکرد به این دلیل به عنوان یک عامل مهم و تأثیر گذار بر ارتقای
					فرهنگ کار مورد توجه قرار می گیرد که موجب افزایش میزان عدالت سازمانی خواهد شد.
					<br>
					<br>
					همچنین این نظام از جمله نظام های پرداختی در سیستم های دولتی نیز می باشد که به منظور بهبود عملکرد و
					افزایش کارایی کارکنان مورد استفاده قرار می گیرد. پرداخت های مبتنی بر عملکرد در واقع پاداش های مادی
					را به عملکرد فردی، گروهی یا سازمانی و یا ترکیبی ازین سه مرتبط می سازد (آرمسترانگ).
					<br>
					<br>
					این نظام در صورتی موفق و کارا خواهد بود که کارکنان برای پاداش و قدردانی که سازمان به سبب عملکردشان
					از آن ها به عمل می آورد، ارزش قائل شود و اطمینان حاصل کند که چنانچه سطح عملکرد خود را ارتقاء دهد از
					جانب سازمان مورد قدردانی واقع می گردد و پاداش دریافت خواهد کرد.
					<br>
					<br>
					این مهم تنها در صورتی عملیاتی خواهد شد که سازمان ها شرایط ذیل را فراهم نمایند: ( عباس زاده1377، 34)
					<br>
					<br>
					وجود سرپرستان با انصاف و کارآمد
					<br>
					بودجه کافی
					<br>
					نهادینه کردن فرهنگ پشتیبانی از سیستم پرداخت مبتنی بر عملکرد
					<br>
					استقرار سیستم دقیق ارزیابی عملکرد کارکنان
					<br>
					عدم قضاوت های جانبدارانه و پیاده سازی نظامی باز و متوازن جهت اطمینان از بی طرفی
					<br>
					<br>
					<b>کارکردهای اصلی استقرار نظام پرداخت مبتنی بر عملکرد</b>
					<br>
					کارکردهای اصلی پرداخت مبتنـی بـر عملکـرد شامل موارد زیر است: (از دیـدگاه ری چاردسـون و ماردسـون1993)
					<br>
					1. ایجاد انگيزه در کلیه کارکنان
					<br>
					2.جذب و نگهداری کارکنان سطح بالا
					<br>
					3. امتيازدادن به کارکنان بر اساس ميزان اثربخشی هر یک از آنان به صورت عادلانه
					<br>
					4. افزایش تعهد سازمانی در کارکنان
					<br>
					5. انتقال توقعات سازمان و معيارها و استانداردهای عملکرد
					<br>
					6. تقویت فرهنگ سـازمانی موجـود سـازمان
					<br>
					<br>
					<b>موانع استقرار نظام پرداخت مبتنی بر عملکرد</b>
					<br>
					علی رغم فواید پیاده سازی و استقرار سیستم پرداخت مبتنی بر عملکرد که در بالا توضیح داده شد؛ برخی موانع
					و مشکلات نیز وجود دارد که مانع از پیاده سازی صحیح این رویکرد در سازمان خواهند شد که به اختصار در شکل
					ذیل آورده شده است:
					<br>
					<br>
					شکل1- موانع پیاده سازی نظام پرداخت بر مبنای عملکرد در سازمان
					<br>
					<br>
					<b> نتیجه گیری</b>
					<br>
					سازمان هایی که تصمیم به بکارگیری نظام پرداخـت مبتنـی بـرعملکرد دارند، نيازمند یک نظام ارزیابی عملکرد
					منسجم هستند. بر این مبنا، یکی از موانعی که می تـوان در اسـتقرار نظـام هـای پر داخـت مبتنـی بـر
					عملکرد در سازمان متصـور شـد، نبـود نظـام مـدیریت عملکـرد و نظـام ارزیـابی عملکرد در این بخش است. در
					سازمان های دولتی ایران نه تنها تعریـف درسـتی از عملکـرد وجـود ندارد، بلکه سازمان های مذکور از فقدان
					نظام مدیریت عملکـرد و ارزیـابی عملکـرد مناسـب رنـج می برند؛ لذا پرداختی که بر اساس عملکرد بایستی
					صورت گيرد، با مشکل مواجه خواهد بـود. بر این اساس شرکت تحقیق و توسعه یسنا پارس، پیشرو در عرصه سیستم
					های ارزیابی عملکرد در سطوح سازمان و کارکنان سازمان آماده ارائه و پیاده سازی نظام ارزیابی عملکرد می
					باشد و در پی استقرار این نظام قادر به ارائه راهکارهای بهبودی خواهد بود.
					<br>
					<br>
					<b>منابع:</b>
					<br>
					شناسايي و تبیین بر موانع استقرار نظام پرداخت مبتني عملکرد در سازمان هاي دولتي، طیبه عباسي، عباس
					منوريان، توحید رضانژاد
					<br>
					لاری, مجید و حبیب مرادی، ۱۳۹۵، امکانسنجی استقرار نظام پرداخت مبتنی بر عملکرد به منظور ارتقای فرهنگ
					کار، کنفرانس ملی فرهنگ سازمانی، تهران، انجمن مدیریت ایران، دانشگاه خاتم
				</p>
			</div>
			<div class="academi__tag">
				<div class="row">
					<div class="col-3 mt-3">
						<div class="bg-white text-center fs-small tag rounded"> نظام های پرداخت مبتنی بر عملکرد</div>
					</div>
					<div class="col-3 mt-3">
						<div class="bg-white text-center fs-small tag rounded">نظام پرداخت</div>
					</div>
					<div class="col-3 mt-3">
						<div class="bg-white text-center fs-small tag rounded">مدیریت بر مبنای هدف</div>
					</div>
					<div class="col-3 mt-3">
						<div class="bg-white text-center fs-small tag rounded">حقوق براساس عملکرد</div>
					</div>
					<div class="col-3 mt-3">
						<div class="bg-white text-center fs-small tag rounded"> نظام های پرداخت مبتنی بر عملکرد</div>
					</div>
					<div class="col-3 mt-3">
						<div class="bg-white text-center fs-small tag rounded">نظام پرداخت</div>
					</div>
					<div class="col-3 mt-3">
						<div class="bg-white text-center fs-small tag rounded">مدیریت بر مبنای هدف</div>
					</div>
					<div class="col-3 mt-3">
						<div class="bg-white text-center fs-small tag rounded">حقوق براساس عملکرد</div>
					</div>
					<div class="col-3 mt-3">
						<div class="bg-white text-center fs-small tag rounded"> نظام های پرداخت مبتنی بر عملکرد</div>
					</div>
					<div class="col-3 mt-3">
						<div class="bg-white text-center fs-small tag rounded">نظام پرداخت</div>
					</div>
				</div>
			</div>
			<div class="academi__like">
				<div class="row justify-content-center">
					<div class="col-3">
						<div class="academi__like-box text-center fs-small m-5">
							<i class="academi__like-heart d-block none-heart">
								<svg width="3em" height="3em" viewBox="0 0 16 16" class="bi bi-heart"
									 fill="currentColor" xmlns="http://www.w3.org/2000/svg">
									<path fill-rule="evenodd"
										  d="M8 2.748l-.717-.737C5.6.281 2.514.878 1.4 3.053c-.523 1.023-.641 2.5.314 4.385.92 1.815 2.834 3.989 6.286 6.357 3.452-2.368 5.365-4.542 6.286-6.357.955-1.886.838-3.362.314-4.385C13.486.878 10.4.28 8.717 2.01L8 2.748zM8 15C-7.333 4.868 3.279-3.04 7.824 1.143c.06.055.119.112.176.171a3.12 3.12 0 0 1 .176-.17C12.72-3.042 23.333 4.867 8 15z"/>
								</svg>
							</i>
							<i class="academi__like-heart d-none red-heart">
								<svg width="3em" height="3em" viewBox="0 0 16 16" class="bi bi-heart-fill"
									 fill="#b22121" xmlns="http://www.w3.org/2000/svg">
									<path fill-rule="evenodd"
										  d="M8 1.314C12.438-3.248 23.534 4.735 8 15-7.534 4.736 3.562-3.248 8 1.314z"/>
								</svg>
							</i>
							<span>8</span>
							لایک
						</div>
					</div>
				</div>
			</div>
			<div class="row justify-content-center">
				<div class="col-12 col-md-10">
					<div class="academi__auther">
						<div class="p-4 fs-small">
							<div class="row">
								<div class="col-2">
									<img src="assets/img/avatar.jpg" class="academi__auther-img img-fluid" alt="">
								</div>
								<div class="col-10">
									<span class="academi__auther-name font-weight-bold d-block">نفیسه محمدی</span>
									<p>گرافیست فریلنس و محقق دنیای رابط کاربری هستم و تمایل زیادی به مباحث جدید دارم.</p>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>

		</div>
	</div>
</div>
<!--recently item-->
<div class="container mt-md-4 mb-4">
	<div class="row">
		<div class="col-12">
			<p class="fs-sm-titr pb-3">مطالب اخیر</p>
		</div>
	</div>
	<div class="row">
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/11.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/22.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/11.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/22.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
	</div>
</div>

<!--Footer-->
<footer>
	<div class="container">
		<div class="row pt-5">
			<div class="col-12 col-sm-12 col-md-2 footer__logo d-none d-md-block" data-aos="fade-up"
				 data-aos-duration="1000">
				<img class="img-fluid wow animate__animated animate__backInUp animate__fast"
					 src="assets/img/logo-footer.png" alt="">
			</div>
			<div class="col-12 col-sm-12 col-md-5 footer__link">
				<div class="row">
					<h5 class="w-100 footer__head-link">لینک های سریع</h5>
					<div class="col-6">
						<ul>
							<li><a href="#">درباره یسناپارس</a></li>
							<li><a href="#">فرصت های شغلی</a></li>
							<li><a href="#">فهرست مشتریان</a></li>
							<li><a href="#">درخواست پروپوزال</a></li>
							<li><a href="#">پشتیبانی آنلاین</a></li>
							<li><a href="#">درخواست مشاوره</a></li>
						</ul>
					</div>
					<div class="col-6">
						<ul>
							<li><a href="#">آموزش مجازی</a></li>
							<li><a href="#">درخواست بروشور</a></li>
							<li><a href="#">دوره های آموزشی</a></li>
							<li><a href="#">درخواست دمو نرم افزار</a></li>
							<li><a href="#">فصلنامه یسناپارس</a></li>
							<li><a href="#">همکاری با یسناپارس</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="col-6 col-sm-6 col-md-2">
				<h5 class="w-100 footer__head-link">راهکارها</h5>
				<ul>
					<li><a href="#">مدیریت استراتژیک</a></li>
					<li><a href="#">مدیریت عملکرد سازمانی</a></li>
					<li><a href="#">مدیریت عملکرد کارکنان</a></li>
					<li><a href="#">مدیریت پروژه</a></li>
					<li><a href="#">مهندسی مجدد فرایندها</a></li>
					<li><a href="#">هوش سازمانی</a></li>
				</ul>
			</div>
			<div class="col-6 col-sm-6 col-md-3">
				<h5 class="w-100 footer__head-link">آدرس</h5>
				<p>
					مشهد، کیلومتر 12 بزرگراه آسیایی، پارک علم و فناوری خراسان، ساختمان مؤسسات فناور و دانش بنیان، واحد
					210
					<br/>
					تلفن : 35425580 - 051
					<br/>
					ایمیل : info@yesnapars.com
					<br/>
					نمابر : داخلی (102) 35425580 - 051
				</p>
			</div>
		</div>
		<div class="row">
			<div class="col-12 col-md-12">
				<div class="footer__social-link">
					<a href="#"><i class="linkedin ml-4"></i></a>
					<a href="#"><i class="telegram ml-4"></i></a>
					<a href="#"><i class="whatsapp ml-4"></i></a>
					<a href="#"><i class="instagram ml-4"></i></a>
				</div>
			</div>
			<div class="col-12 col-md-12">
				<!--	felan cooment bashe ta in namadha grefte bshe :) 	-->
				<!--				<div class="footer_img-ssl-etemad justify-content-end text-left">-->
				<!--					<a href="#"><img class="img-fluid rounded" src="assets/img/etemad.jpg" alt=""></a>-->
				<!--					<a href="#"><img class="img-fluid rounded" src="assets/img/ssl.jpg" alt=""></a>-->
				<!--				</div>-->
			</div>
		</div>
		<div class="row">
			<hr class="w-100 text-white">
			<div class="footer__copy-right col-12 text-center">
				<p> تمامی حقوق متعلق به این سایت برای شرکت تحقیق و توسعه یسنا پارس محفوظ است. </p>
			</div>
		</div>
	</div>
</footer>
<div class="fix-item position-fixed d-none d-md-block">
	<a href="#">
		<div class="fix-item__contact-us">
			<div class="fix-item__img float-left">
				<img class="float-left" src="assets/img/communications.png" alt="">
			</div>
			<i class="float-right">ارتباط با ما</i>
		</div>
	</a>
	<a href="#">
		<div class="fix-item__support">
			<div class="fix-item__img float-left">
				<img class="float-left" src="assets/img/headset.png" alt="">
			</div>
			<i class="float-right">پشتیبانی</i>
		</div>
	</a>
</div>
<div class=""><a href="#" class="position-fixed scrollToTop"></a></div>


<!--bootstrap 4 javascript-->
<script src="assets/js/jquery-3.3.1.js"></script>
<script src="assets/js/bootstrap.js"></script>
<script src="assets/js/slick.js"></script>
<script src="assets/js/owl.carousel.js"></script>
<script src="assets/js/aos.js"></script>
<script src="assets/js/jquery.waypoints.min.js"></script>
<script src="assets/js/jquery.countup.min.js"></script>

<!-- new js for gavahiname & eftekharat pages -->
<script src="assets/js/lightbox.min.js"></script>

<script src="assets/js/custom.js"></script>
</body>
</html>

